<?php
$z[0]=Array("field","莱州大理石雕,莱州大理石雕介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【莱州大理石雕】莱州市区南部40里处的黄山，盛产雪花白大理石。据考证，早在唐朝初期，莱州黄山后一带的民间艺人就用雪花白大理石雕刻墓碑、狮、马等各种石雕工艺品，并已达到较高的艺术水平。以后各个朝代都留下丰富多彩的雕刻艺术遗产。清末城里知名的高大",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","莱州大理石雕_莱州特产莱州大理石雕",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【】莱州市区南部40里处的黄山，盛产雪花白。据考证，早在唐朝初期，莱\n</p><p>　　州黄山后一带的民间艺人就用雪花白大理石墓碑、狮、马等各种石雕，并已达到较高的艺\n</p><p>　　术水平。以后各个朝代都留下丰富多彩的雕刻艺术遗产。清末城里知名的高大牌坊达100余座，楼垛\n</p><p>　　层层，飞檐凌空，上面所刻镂空浮雕构思巧妙，人物、车马、飞禽走兽，比例协调，刀工细腻，线条\n</p><p>　　流畅，形态逼真。另有寒同山摩崖石窟造像，毛纪墓、太极殿、海神庙等处的人物、动物雕像，亦惟\n</p><p>　　妙惟肖，堪称石雕艺术珍品。\n</p><p>　　    全国解放以后， 著名老艺人1海曾带领莱州石雕艺人应召进京， 参加一些著名建筑的建设。\n</p><p>　　1978年以后，莱州以莱州雕刻厂为主体，发展石雕厂、点十余处，承接全国各地的大型、壁画和\n</p><p>　　庭院装饰雕刻。1985年市雕刻厂聘请15位著名雕塑专家为技术顾问，成立了全省第一家“雕刻服务中\n</p><p>　　心”，先后完成的齐鲁石化公司炼油厂园林人物组雕、交通大学抽象派人物组雕《汲》，舜\n</p><p>　　耕山庄大型浮雕壁画《文化》 ， 钢厂浮雕壁画《冶金》，的《李时珍》，的\n</p><p>　　《海神》，园林的《双鹿》、《犀牛》、《园丁》、《海风》等，均受到省内外专家的赞扬。由\n</p><p>　　仇志海设计，陶寿杰雕刻的《螺女》，以神话传说“女”为题材雕成，一手提裙，一手抚胸的海\n</p><p>　　螺少女，微微俯首含笑，带着初览人世的欣喜和羞怯，从巨大的海螺中飘然而出，给人以无限的美感。\n</p><p>　　    目前，莱州“雕塑服务中心”有技术工人300多名，增添了点线机、磨光机等机械设备，古老的\n</p><p>　　莱州石雕艺术将进一步发扬光大。\n</p><p>　",556,1998);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400405256463P-530A.gif",2000,2086);
$z[7][4]['name']="litpic";

?>